_libgcc_mutex: 0.1 main
c_compiler: gcc
conda_glibc_ver: '2.17'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
ctng_binutils: 2.35.1
ctng_cpu_arch: x86_64
ctng_gcc: 8.4.0
ctng_gcc_build_number: '17'
ctng_gmp: 6.1.2
ctng_isl: '0.22'
ctng_kernel: '3.10'
ctng_libc: gnu
ctng_libiconv: '1.15'
ctng_mpc: '1'
ctng_nature: shared
ctng_ncurses: '6.1'
ctng_sample: x86_64-centos6-linux-gnu
ctng_target_platform: linux-64
ctng_vendor: conda
cxx_compiler: gxx
extend_keys:
- extend_keys
- ignore_build_only_deps
- pin_run_as_build
- ignore_version
fortran_compiler: gfortran
gnu: '2.17'
ignore_build_only_deps:
- numpy
- python
libgfortran_soname: '5'
libgomp_ver: 1.0.0
lua: '5'
numpy: '1.16'
old_ctng_vendor: conda_cos6
openmp_ver: '4.5'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: '3.7'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - conda_glibc_ver
  - old_ctng_vendor
  - gnu
  - ctng_kernel
  - ctng_sample
  - ctng_cpu_arch
  - ctng_binutils
  - ctng_target_platform
- - ctng_gcc
  - libgfortran_soname
